Subject: Christina at Chez Paree in San Francisco
From: [email-masked] (Christina)
Date: 19 Sep 1996 23:08:23 -0600
Newsgroups: alt.sex.strip-clubs

Hi.

My name is Christina.
I work at the Chez Paree in San Francisco.

I want to send this to Dave in San Jose,
but I don't have his e-mail address.

Besides, I'd like it if you drop by and watch my stage dance.

Also I love giving lap dances.

Here is what is written about me in the MPCN:

CHRISTINA
5'2", 105, blonde hair, blue eyes
PM-Tue,Sat,Sun
"Everything tastes better with chocolate..."
  als: her MB experience is put to good use...
  IRL: The Godiva of Chocolate erotica.
  CMG: My first ever CP lap dance. Ahh, so THIS is how it's gonna be!
  Bob "School Principal" Smyth: She's a "good" girl. Can I spank her?

A note about my schedule:
Normally I work the evenings of Tuesday, Saturday, and Sunday.

This coming Saturday I'll be out of town, so come see me on Sunday.

Dave, if you see this, please take note so you are not disappointed
on Saturday night.

-Christina
[email-masked]